* {
  margin: 0;
  padding: 0;}

body {
  color: #333;
  font-size: 20px;
  font-family: "Microsoft yahei" !important;}

a {
  color: #333;
  text-decoration: none !important;}

ul {
  list-style: none;
  margin: 0;}

button,
input {
  outline: none;
  border: none;}

.clearfix::after {
  content: '';
  display: block;
  clear: both;}

.fl {
  float: left;}

.fr {
  float: right;}

@font-face {
  font-family: 'iconfont';
src: url(../../../../../../../../17302/static/font_3w7wgfqfdd5/iconfont.jpg) format('truetype')}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}
span.iconfont {
    display: none !important;}
.col-lg-2 .wp_listcolumn .wp_column a {
    height: 60px;
    display: block;
    width: 100%;
    color: #666;
    font-size: 16px;
    font-weight: normal;
    word-wrap: break-word;
display: flex;
    align-items: center;
    justify-content: space-between;

background:url(htmlres/you.jpg) no-repeat center;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #fff;
    text-align: left;}
.wp_listcolumn .wp_column a .column-name {
    display: inline-block;
    line-height: 23px;
 
    cursor: pointer;}
.possplit {
    background-image: url(possplit.jpg) !important;
    background-repeat: no-repeat;
    background-position: left center;
    text-indent: 22px;
    background-position: center;
    width: 10px;
    display: inline-block;
    border: 0px solid red;}
.callBack li a {
    color: #999;
    margin: 0 10px;}
.tit{text-align: center;}